.dropdown_green_paste-button {
    position: relative;
    display: block;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    width: 180px;
}

.dropdown_green_button {
    background-color: #4CAF50;
    color: #212121;
    width: 180px;
    height: 60px;
    font-size: 18px;
    font-weight: 600;
    border: none;
    border-radius: 10px;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
}

.dropdown_green_dropdown-content {
    display: none;
    font-size: 13px;
    position: absolute;
    z-index: 1;
    min-width: 180px;
    background-color: #212121;
    border: 2px solid #4CAF50;
    border-radius: 0px 0px 10px 10px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}

.dropdown_green_dropdown-content a {
    color: #4CAF50;
    padding: 10px 15px;
    text-decoration: none;
    display: block;
    transition: 0.1s;
}

.dropdown_green_dropdown-content a:hover {
    background-color: #4CAF50;
    color: #212121;
}

.dropdown_green_dropdown-content a:focus {
    background-color: #212121;
    color: #4CAF50;
}

.dropdown_green_dropdown-content #top:hover {
    border-radius: 0px;
}

.dropdown_green_dropdown-content #bottom:hover {
    border-radius: 0px 0px 10px 10px;
}

.dropdown_green_paste-button:hover button {
    border-radius: 10px 10px 0px 0px;
}

.dropdown_green_paste-button:hover .dropdown_green_dropdown-content {
    display: block;
}